### Hierarchy

- ListenOptions

## Index

### Properties

- backlog
- exclusive
- host
- ipv6Only
- path
- port
- readableAll
- writableAll

## Properties

### Optional backlog

backlog: undefined | number

- Defined in node_modules/@types/node/net.d.ts:150

### Optional exclusive

exclusive: undefined | false | true

- Defined in node_modules/@types/node/net.d.ts:152

### Optional host

host: undefined | string

- Defined in node_modules/@types/node/net.d.ts:149

### Optional ipv6Only

ipv6Only: undefined | false | true

- Defined in node_modules/@types/node/net.d.ts:158

default

  false

### Optional path

path: undefined | string

- Defined in node_modules/@types/node/net.d.ts:151

### Optional port

port: undefined | number

- Defined in node_modules/@types/node/net.d.ts:148

### Optional readableAll

readableAll: undefined | false | true

- Defined in node_modules/@types/node/net.d.ts:153

### Optional writableAll

writableAll: undefined | false | true

- Defined in node_modules/@types/node/net.d.ts:154

Generated using TypeDoc